* {margin: 0;}
html,body{height: 100%;} 
/*body{background:url(../../imagens/background.jpg) fixed;background-size: cover;-moz-background-size: cover;-webkit-background-size: cover;font-size: 0.75em;font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;}*/
#theWrapper{background-color: #ffffff !important;min-height: 78%;margin: 0px auto;border-top-left-radius: 5px;border-top-right-radius: 5px;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;box-shadow:0px 0px 50px 1px #231f20;}
#theWrapper a{text-decoration: none;}
#wrap{padding: 30px 35px 35px 35px; min-height: 610px;}
/*--------------------TOP--------------------------*/
#top{height: 100px;}
#top .top1{height: 30px;}
#top .top1 .logo{margin-left: 5px;float: left;}
#top .top1 .logo img{border: 0px;}
#top .top1 .user{float: right;width: 250px;}
#top .top1 .user .lang{margin-top: 7px;}
#top .top1 .user .lang img{border: 0px;}
#top .top1 .user div{float:right;}
#top .top1 .user .login a{font-size: 15px;font-weight: bold;display: block;background: url(../../imagens/bg_login.png) repeat-x;text-align: center;color: #e2e2e2;width: 140px;height: 25px;line-height: 25px;border-radius: 3px;box-shadow: 0px 0px 0px 1px #bfbfbf;text-shadow: #639e00 -1px -1px 0px;margin: 0px 1px 0px 10px;}
/*--------------------TOP1 // TOP2--------------------------*/
#top .top2{margin-top: 25px;border-radius: 10px;font-size: small;}
#top .top2 .menu{list-style-type: none;width: 750px;height: 44px;padding: 0px;margin: 0px;}
#top .top2 .menu >li{background: url(../../imagens/bg_menu.png) repeat-x;float: left;height: 44px;line-height: 44px;width: 116px;text-align: center;}
#top .top2 .menu >li >a{display: block;height: 44px;line-height: 44px;width: 116px;color: #c6c6c6;}
#top .top2 .menu .menuhover{position: relative;top: 0;left: 0;}
#top .top2 .menu .menuhover:hover{background: url(/imagens/bg_menu_hover.png) repeat-x;}
#top .top2 .menu .menuhover:hover>.dropdown{visibility: visible;}
#top .top2 .menu >li:first-child a{background-image: url(../../imagens/home.png);background-repeat: no-repeat;background-position: 5px center;padding-left: 15px;}
#top .top2 .menu >li:first-child{border-top-left-radius:7px;border-bottom-left-radius:7px; repeat-x;/*TO REMOVE LATER THIS IS THE BACKGROUND FOR THE SELECTED PAGE*/}
#top .top2 .menu >li:last-child{border-top-right-radius:7px;border-bottom-right-radius:7px;}
#top .top2 .menu .input{width: 170px;position: relative;}
#top .top2 .menu .input input{width: 108px;padding-right: 33px;margin: 0px 0px 0px 10px;height: 20px;line-height: 20px;border: none;background: url(../../imagens/bg_input.png) repeat-x;outline: none;border-radius: 2px;color: #c6c6c6;}
#top .top2 .menu .input input:focus{border: solid 1px #1498a4 !important;}
#top .top2 .menu .input img{position: absolute;right: 9px;top: 11px;}
#top .dropdown{width: 200px;text-align: left;background-color: #434343;border-radius: 2px;font-family: Arial;box-shadow: 0px 0px 2px 1px #b3b3b3;position: absolute;visibility: hidden;top:44px;left:0;}
#top .dropdown ul{list-style-type: none;margin: 0px;padding: 0px;z-index:99999;}
#top .dropdown ul li{height: 34px;line-height: 34px;}
#top .dropdown ul li a{display: block;height: 34px;line-height: 34px;color:#ebebeb;padding-left: 10px;}
#top .dropdown ul li a:hover{background: url(../../imagens/bg_dropdown_hover.png) repeat-x;}
/*--------------------TOP--------------------------*/
/*--------------------CONTENT--------------------------*/
#content{/*height: 445px;*/}
#content .content1{width: 750px;height: 165px;margin-top: 30px;}
#content .content1 .banner{float: left;z-index:1;}
#content .content1 .subscribe{float: right;width: 140px;height: 160px;box-shadow:0px 0px 5px 2px #b8b7b7;border:solid 1px #73bd00;border-top-right-radius:5px;border-bottom-right-radius:5px;background: url(../../imagens/bg_subscribe.png) repeat-x;margin-right: 1px;}
#content .content1 .subscribe a{display:block;width:140px;height: 105px;line-height: 30px;text-align: center;color:#e6ecde;font-weight: bold;font-size: large;text-shadow: #639e00 -1px -1px 2px;padding-top: 50px;letter-spacing: 1px;}
/*--------------------CONTENT1 // CONTENT2--------------------------*/
#content .content2{width: 750px;height: 250px;margin-top: 30px;}
#content .content2 >div{float:left;}
#content .content2 .txt{width: 567px;height: 255px;margin-right: 41px;}
#content .content2 .news{width: 220px;height: 255px;margin-right: 41px;}
#content .content2 .news .title{height: 55px;line-height: 55px;background-color: black;border-radius:5px;font-size: 18px;font-weight: bold;color: white;}
#content .content2 .news .title label{padding-left: 15px;}
#content .content2 .news .body .info{border-bottom: solid 1px #b5b5b5;padding: 5px 1px 5px 1px;text-align: justify;font-size: small;line-height: 12px;}
#content .content2 .news .body .info a{color: #a9a9a9;}
#content .content2 .news .body .info a:hover{color: black;}
#content .content2 .news .body .info label{cursor: pointer;}
#content .content2 .news .body .info .date{color: #26d5e5 !important;}
#content .content2 .news .readmore a{color: black;font-weight: bold;}
#content .content2 .customer,#content .content2 .supplier{width: 135px;height: 265px;box-shadow: 0px 0px 5px 1px #646262;}
#content .content2 .customer{margin-right: 41px;}
#content .content2 .supplier{margin-right: 36px;}
#content .content2 .customer .title,#content .content2 .supplier .title{height: 55px;line-height: 55px;border-radius:1 px;font-size: large;font-weight: bold;color: white;text-align: center;}
#content .content2 .customer .title{background: url(../../imagens/bg_customer.png) repeat-x;}
#content .content2 .supplier .title{background: url(../../imagens/bg_supplier.png) repeat-x;}
#content .content2 .customer .body,#content .content2 .supplier .body{height: 190px;background: url(../../imagens/bg_column.png) repeat-x;padding-top: 5px;}
#content .content2 .customer .body .info,#content .content2 .supplier .body .info{color: white;padding: 5px 0px 5px 10px;font-size: 15px;}
#content .content2 .partner{width: 140px;height: 255px;}
#content .content2 .partner .title{color: black;}
#content .content2 .partner .body{margin-top: 5px;border: solid 2px #d3d2d2;text-align: center;font-size: small;}
#content .content2 .partner .body .info{margin-top: 5px;}

/*--------------------CONTENT--------------------------*/



/*--------------------FOOTER--------------------------*/
#footer{width: 100%;background-color: black;height: 182px;color: white;box-shadow: 0px 0px 10px 2px black;font-size: small;position: relative;top:0;left:0px;}
#footer img{border: 0px;}
#footer .footer_content{position: relative;margin: 0px auto;width: 820px;height: 182px;top:0px;left:0px;}
#footer .submenu{position: absolute;top: 35px;left: 0px;}
#footer .submenu ul{list-style-type: none;padding: 0px;margin: 0px;}
#footer .submenu a{text-decoration: none;color:white}
#footer .submenu a:hover{text-decoration: underline;}
#footer .social{position: absolute;top: 20px;right: 0px;}
#footer .sponsors{position: absolute;right: 0px;top: 60px;}
#footer .sponsors img{margin-left: 10px;}
#footer .copyright{position: absolute;bottom: 10px;left: 0px;width: 100%;text-align: center;}
#footer .powered{position: absolute;top:65px;left:220px;}
/*--------------------FOOTER--------------------------*/

#sb-wrapper { height:450px !important;width: 550px !important; }
#sb-wrapper-inner { height:450px !important;width: 550px !important; border-radius: 6px; border: 12px solid #818181 !important; }

/*--------------------BREADCRUMS--------------------------*/
#breadcrums{background-color: #f5f5f5;padding:10px;height:25px}
#breadcrums .elements{border: 1px solid #cccccc;border-radius:3px;height: 23px;background: url(../../images/breadcrums_bg.png) repeat-x;font-size: 13px;float:left;padding-right: 10px;}
#breadcrums .elements div{float: left;color:rgba(0,0,0,0.65);margin: 0px 10px;}
#breadcrums .elements div a{color: #797979;text-decoration: underline;display: block;height: 23px;line-height: 20px;}
#breadcrums a{color: #797979;}
#breadcrums .elements img{float: left;margin: 0px 5px;}

#breadcrums .elements div .SemLink{color: #797979;display: block;height: 23px;line-height: 20px;}
#breadcrums .SemLink{color: #797979;}
/*--------------------BREADCRUMS--------------------------*/


#LoginF
{
    position:absolute;
    z-index: 99999;
    height:100%;
    width: 100%;
    
}

#TransLogin
{
    background: none repeat scroll 0 0 black;
    height:100%;
    width: 100%;
    z-index: 9999;
    position:absolute;
}

#FrameLogin
{
    margin-left: auto;
    margin-right:auto;
    margin-top:160px;
    height:323px;
    /*height:427px;*/
    width: 550px;
    border: 7px solid #DCDCDC;
}

